﻿/* IXCYS => Notification Area */

.ixcys-notification {
    /*margin: 20px auto 0;*/
    padding: 0;
    right: 0;
    top: 0;
    /*margin-right: 20px;
    margin-top: 20px;*/
    z-index: 99999 !important;
    border-radius: 0;
    border: 0;
    color: #FFF;
    filter: none;
    background-image: none;
}

.ixcys-notification .glyphicon-remove {
    cursor: pointer;
    margin-top: 3px;
    color: #FFF;
    margin-right: 15px;
    font-size: .8em;
}

#alert_container {
    width: 100%;
    /*margin: 0 auto;
    padding: 0;*/
    /*position: fixed;*/ 
    position: fixed;
    /*right: 25px;*/
    top: 0;
    z-index: 99999 !important;
    border-radius: 0;
    border: 0;
    filter: none;
    color: #fff;
}

.alert {
    border: 0 none transparent;
    border-radius: 0;
    color: #fff;
    font-size: 1.3em;
    background-image: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 15px 0;
    position: relative;
}

.alert-success {
    background: rgba(46, 204, 113, .95); /*//#2ecc71;*/
}

.alert-warning {
    background: rgba(230, 126, 34, .95); /*//#e67e22;*/
}

.alert-danger {
    background: rgba(231, 76, 60, .95); /*// #e74c3c;*/
}

.alert-info {
    background: rgba(52, 152, 219, .95); /*// #3498db;*/
}

.close {
    position: static !important;
    opacity: 1;
    color: #fff;
    background: rgba(0,0,0,.4);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0;
    margin: 0;
}